[EPIC] NMnaHorpamu (MikpocnewucuHr) - Task #6488

3MiHUTK B KaneHpapi naTv no 3amoB4YyBaHHIO
19/05/2025 13:58 - & Aleksandr Bilousko

Status: Reopen Start date: 19/05/2025
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk Spent time: 5.00 hours
Category:
Target version: Release 111
Category: Analytics Current Version: Release 111
Due date: OS (operating

system):
Client:
Description

B 38's3Ky 3 TUM, L0 3apa3 Mo 3aMOBYYBaHHIO faTa CbOroAHi, He CnpauboBYE aHaniTUKa i aBTO3aNOBHEHHS, HEOOXiAHO 3MIHUTK OaTy
No 3aMOBYYBAHHIO Ha BYOPALLHIO. TakKUM YNHOM:

1. B aHanituui B pexxumi nnaHy 3any gata no 3aMOBYyBaHHIO - 3 BYOpa Mo Byopa (SKwo cborogHi 19.05.25, 1o amMiHuTK gaty 3 "3
19.05.25 no 19.05.25" Ha "3 18.05.25 no 18.05.25".

2. B ananituui B pexumi nnaHorpamu gata no 3amMOBYyBaHHIKO - 3 BY4opa Mo BYopa (SKwo cborofHi 19.05.25, 1o 3mMiHnTK paty 3 "3
19.05.25 no 19.05.25" Ha "3 18.05.25 no 18.05.25".

3. B aBTOhenCHHry B peXuMi nnaHorpammn gata no 3aMOBYYBaHHIO - 3 BHOpPA MUHYIONO MIiCALS MO BYOpa TENepiHbOoro Micsaus
(Akwo cborogHi 19.05.25, 10 3MiHUTK paty 3 "3 19.04.25 no 19.05.25" Ha "3 18.04.25 no 18.05.25".

4. B aBTOQENCUHTY B pEXUMi 30HM AaTta no 3aMOBYYBaHHIO - 3 BYOPA MUHYNOMO MicALs NO BY4Opa TEMNEPIWHbOro Micsaus (SKwo
cborogHi 19.05.25, 10 3MiHMTK gaty 3 "3 19.04.25 no 19.05.25" Ha "3 18.04.25 no 18.05.25".

5. B aBTOHanoBHEeHHi 30HM Aarta Mo 3amMOBYYBaHHIO - 3 BYOPa MUHYOrO MiCSLS MO BYOPaA TENEPIWHbOro Micsaus (SKWO CborogHi
19.05.25, 10 3MiHMTK paTy 3 "3 19.04.25 no 19.05.25" Ha "3 18.04.25 no 18.05.25".

History

#1 - 21/05/2025 04:28 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

Okpim paty 3a 3aMOBYYBaHHSAM O04AB AOLATKOBI Banigauii.
1. Konm 06paHo ogHaKoBi fatu novatky nepiofa i KiHus nepioga.
2. Nara KiHus nepioaHa He Moxe By Tu Binbloto 3a BYopa.

Bininauii nns nepiony 3 "forecast" sanuwmnmce 6e3 3MiH.

#2 - 21/05/2025 08:03 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

n.1 - OK.
n.2 - OK.

n.3-5 - HE OK.

B aBTOpPO3MilLEeHHI Ta aBTOPENCHHTY 3a 3aMOBYYBAHHAM faTa NoYaTKy - CbOroAHSWHE YUCIO MUHYIONO MicaUs, Aata KiHUS - CbOroAHSWHS faTa.
https://monosnap.com/file/0FtL ShKev6e6byObKP1ky6YLBJ3tE9

Mae 6yTu:

% Aleksandr Bilousko wrote:

3 BYOpa MUHY/Oro MicALS No BYOpa TENepilHboro Micaus (AKwo cboroaHi 19.05.25, To aMinuTh paty 3 "3 19.04.25 no 19.05.25" Ha "3 18.04.25 no
18.05.25".

Lle OK:
# Aleksandr Tsymbalyuk wrote:

OkpimM faty 3a 3aMOBYYBaHHAM O04AB AOLATKOBI Banigauii.

1. Konu obpaHo ogHakoBi fatu noyatky nepioga i kiHus nepiona.
2. Nata kiHus nepiofHa He Moxe ByTu 6inblwoto 3a BYOpa.
https://monosnap.com/file/0FtLShKev6e6by0bKP1ky6YLBJ3tE9

Binipavuii ons nepiogy 3 "forecast" sanuwunucb 6e3 3MiH.
